zuul:
  ignored-services: "*"
  routes:
    custom:
      path: /secure/**
      sensitiveHeaders:
      serviceId: custom-service
    pay:
      path: /pay/**
      sensitiveHeaders:
      serviceId: pay-service
    ib:
      path: /ib/**
      sensitiveHeaders:
      serviceId: ib-service
logging:
  config: classpath:logback-dev.xml